Subject: [bug#48485] [PATCH 1/2]: gnu: Add shasht

From: Jack Hill <[email-masked]>
Date: Tue, 18 May 2021 11:58:24 -0400 (EDT)

Thanks for working on this. However, I have a question about the synopsis:

> +      (synopsis "Common Lisp JSON reading and writing for the Kzinti")

As a native American English speaker, I find Kzinti to be an obscure word. 
I didn't know what it meant when I first read it. Doing a search online 
wasn't that enlightening. The best thing I could fine talked about alien 
cats [0]. Do you think the synopsis could be improved in the future to 
more clearly say what the software is for and improve search results? 
Perhaps shortening it to "Common Lisp JSON reading and writing" would be 
sufficient?

[0] https://en.wikipedia.org/wiki/Kzin

Best,
Jack